Fortinet black logo

FortiManager 7.0.4 supports the following versions of FortiSOAR:

  • 7.0.0 and later
  • 6.4.0 and later
  • 6.0.0 and later